Subject: "Error: Derived object modified; cannot be stored in VOB." WinnT 4.0, Cygwin v1.0, ClearCase 3.2.1-20
From: "Guy T. Moore Jr." <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Feb 2000 17:40:12 -0500

Cygwin/Clearcase users:

1.)
I can't seem to get the following very simple makefle to work
using a Cygwin v1.0 sh.exe (works if I use the DOS shell) in conjunction
with ClearCase's clearmake v3.2.1-20.

2.)
It seems that the ">", redirection symbol, interpretted by the Cygwin sh.exe,
is doing something funky that clearmake cannot cope in reference to 
creating a configuration record.

SHELL=c:/Cygwin/bin/sh.exe
one:
    ls dog.proto > dog.h

$ clearmake -C gnu  one
        ls dog.proto > dog.h
clearmake: Error: Derived object modified; cannot be stored in VOB.
Interference from another process?
clearmake: Error: Unable to execute build script for "one"
$

3.)
dog.h does get created, but there is no config record created:

$ ct catcr dog.h
cleartool: Error: Not a vob object: "dog.h".

4.)
Comments? Solutions?

Guy Moore
Open Market

(I've seen the other 20 CCIUG emails on this error message but nothing
 to exactly pinpoint my problem)

--
Want to unsubscribe from this list?
Send a message to [email-masked]